<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="favicon.ico">
    <link rel="stylesheet" href="css/style.css">
    <title>Анти-Приставы</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.1/axios.min.js" integrity="sha512-bZS47S7sPOxkjU/4Bt0zrhEtWx0y0CRkhEp8IckzK+ltifIIE9EMIMTuT/mEzoIMewUINruDBIR/jJnbguonqQ==" crossorigin="anonymous"></script>
  </head>
  <body>
  <header>
    <div class="container">
      <img src="./img/logo.svg" alt="">
    </div>
  </header>
  <div id="app">
    <section class="head">
      <div class="container">
        <h1 class="head__title h1">РЕШИМ ЛЮБОЙ ВОПРОС С СУДЕБНЫМИ ПРИСТАВАМИ</h1>
        <div class="head__subtitle h2">ГАРАНТИРОВАННАЯ ЗАЩИТА ДОЛЖНИКОВ</div>
        <div class="head__wrap">
          <div class="head__container">
            <img src="./img/head/icon01.png" alt="">
            <p>
              Все дистанционно.
              Вам не нужно никуда ездить.
            </p>
          </div>
          <div class="head__container">
            <img src="./img/head/icon02.png" alt="">
            <p>
              Все регионы России
            </p>
          </div>
          <div class="head__container">
            <img src="./img/head/icon03.png" alt="">
            <p>
              Работаем с юридическими и физическими лицами
            </p>
          </div>
          <div class="head__container">
            <img src="./img/head/icon04.png" alt="">
            <p>
              Получаем результат за счет юридически грамотных жалоб, исков и заявлений
            </p>
          </div>
        </div>
      </div>
    </section>
    <section class="form">
      <div class="container">
        <div class="form__wrap">
          <div class="form__left-container">
            <div>
              <span>1</span>
              <p>Изучаем ситуацию Даем готовое решение</p>
            </div>
            <div>
              <span>2</span>
              <p>Составляем комплект
                документов</p>
            </div>
            <div>
              <span>3</span>
              <p>Подаете их почтой, лично или через Госуслуги</p>
            </div>
            <div>
              <img style="margin-right: 30px;" src="./img/ok.svg" alt="">
              <p style="font-weight: bold;font-size: 25px;">Вопрос решен!</p>
            </div>
          </div>
          <div class="form__right-container">
            <div class="form__right-container_title">
              ПИШИТЕ ЧТО ПРОИЗОШЛО
              ОСТАВЛЯЙТЕ ЗАПРОС
              ПОЛУЧАЙТЕ БЕСПЛАТНУЮ КОНСУЛЬТАЦИЮ
            </div>
            <textarea id="head-info" placeholder="Какой  вопрос нужно решить?"></textarea>
            <input id="head-name" placeholder="Имя" type="text" name="name">
            <input id="head-phone" placeholder="Телефон" type="text" name="tel">
            <input id="head-email" placeholder="E-mail" type="text" name="email">
            <div class="btn" id="sendMessHead">Получить</div>
          </div>
        </div>
      </div>
    </section>
    <section class="decision">
      <div class="container">
        <div class="decision__title">РЕШАЕМ ЛЮБЫЕ ПРОБЛЕМЫ ЧЕРЕЗ</div>
        <div class="decision__container">
          <img src="./img/decision/logo01.png" alt="">
          <p>УФССП РФ и районные ОСП</p>
        </div>
        <div class="decision__container">
          <img src="./img/decision/logo02.png" alt="">
          <p>Прокуратуру</p>
        </div>
        <div class="decision__container">
          <img src="./img/decision/logo03.png" alt="">
          <p>Суды</p>
        </div>
      </div>
    </section>
    <section class="dispute">
      <div class="container">
        <div class="dispute__title">
          СПЕЦИАЛИЗИРУЕМСЯ НА СПОРАХ С ПРИСТАВАМИ
          <p>с 2016 года</p>
        </div>
        <div class="dispute__wrap">
          <div class="dispute__container">
            <div class="dispute__container-title">
              ЮРЛИЦАМ
              <p>Некоторые цены</p>
            </div>
            <div class="dispute__container-subtitle"><p>Консультация и анализ материалов дела</p><span>бесплатно</span></div>
            <div class="dispute__container-subtitle"><p>Исковое заявление о снятии ареста с имущества</p><span>10000 руб</span></div>
            <div class="dispute__container-subtitle"><p>Жалоба на действия пристава-исполнителя</p><span>5000 руб</span></div>
            <div class="dispute__container-subtitle"><p>Заявление о прекращении исполнительного производства</p><span>8000 руб</span></div>
          </div>
          <div class="dispute__container">
            <div class="dispute__container-title">
              ФИЗЛИЦАМ
              <p>Некоторые цены</p>
            </div>
            <div class="dispute__container-subtitle"><p>Заявление о рассрочке</p><span>5000 руб</span></div>
            <div class="dispute__container-subtitle"><p>Заявление о приостановлении исполнительного производства</p><span>10000 руб</span></div>
            <div class="dispute__container-subtitle"><p>Отзыв по иску об оспаривании субсидиарной ответственности</p><span>25000 руб</span></div>
          </div>
        </div>
      </div>
    </section>
    <section class="quest">
      <div class="container">
        <div class="quest__title">
          ОБЫЧНО РЕШАЕМ ЛЮБОЙ ВОПРОС ЗА 14 ДНЕЙ
          <p>максимум за 60 дней</p>
        </div>
        <div class="quest__wrap">
          <div class="quest__container">
            <div>
              <img src="./img/group.svg" alt="">
              <p>Приостановим списание денег с карты и счета</p>
            </div>
            <div>
              <img src="./img/group.svg" alt="">
              <p>Снимем арест с имущества</p>
            </div>
            <div>
              <img src="./img/group.svg" alt="">
              <p>Вернем изъятое имущество</p>
            </div>
            <div>
              <img src="./img/group.svg" alt="">
              <p>Вернем списанные деньги</p>
            </div>
            <div>
              <img src="./img/group.svg" alt="">
              <p>Сохраним еще не описанное имущество</p>
            </div>
            <div>
              <img src="./img/group.svg" alt="">
              <p>Обжалуем действия пристава</p>
            </div>
            <div>
              <img src="./img/group.svg" alt="">
              <p>Оспорим протокол, составленный приставом</p>
            </div>
          </div>
          <div class="quest__container">
            <div>
              <img src="./img/group.svg" alt="">
              <p>Подготовим Вас к суду по протоколам приставов</p>
            </div>
            <div>
              <img src="./img/group.svg" alt="">
              <p>Поможем доказать невиновность по 315 УК РФ</p>
            </div>
            <div>
              <img src="./img/group.svg" alt="">
              <p>Приостановим исполнительное производство</p>
            </div>
            <div>
              <img src="./img/group.svg" alt="">
              <p>Получим рассрочку по выплате задолженности</p>
            </div>
            <div>
              <img src="./img/group.svg" alt="">
              <p>Прекратим исполнительное производство</p>
            </div>
            <div>
              <img src="./img/group.svg" alt="">
              <p>Прекратим исполнительное производство</p>
            </div>
            <div>
              <img src="./img/group.svg" alt="">
              <p>Защитим от субсидиарной ответственности</p>
            </div>
          </div>
        </div>
        <div class="quest__subtitle">
          НАПИШИТЕ СВОЮ ПРОБЛЕМУ
          <p>и мы бесплатно расскажем как ее можно решить</p>
        </div>
        <div class="quest__form">
          <textarea id="foot-info" placeholder="Опишите проблему"></textarea>
          <input id="foot-name" placeholder="Имя" type="text" name="name">
          <input id="foot-phone" placeholder="Телефон" type="text" name="tel">
          <input hidden id="foot-email" type="text">
          <div class="btn" id="sendMessFoot">ОТПРАВИТЬ</div>
        </div>
      </div>
    </section>
  </div>
  <footer>
    <div class="container">
      <div class="footer__wrap">
        <div class="footer__container">
          <p>Юридическая экосистема - лидер на проекте РЕЙТИНГ ЮРИСТОВ reiting-uristov.ru</p>
          <p>Работаем под контролем Министерства Юстиции РФ</p>
          <a href="/minust.pdf" class="footer__container-img">
            <img src="./img/footer/pdf.svg" alt="">
            <span>Посмотрите наши учредительные документы</span>
          </a>
        </div>
        <div class="footer__container" style="min-width: 150px; max-width: 330px">
          <div style="display: flex;justify-content: center">
            <a style="transform:initial" href="https://vk.com/club7375007"><img class="social" src="./img/footer/vk.png" style="padding-top: 5px" alt=""></a>
            <img class="social" src="./img/footer/fb.png" alt="">
            <img class="social" src="./img/footer/inst.png" alt="">
          </div>
          <p style="margin-top: 20px;font-size: 14px;color: rgba(255,255,255,0.4)">
            Услуги оказывает некоммерческая организацияю<br>Первое Арбитражное Учреждение ИНН 6163149544 КПП 616301001.
            Москва, Автозаводская, 23 а к 2.<br><span style="color: red">Консультации предоставляются бесплатно.</span>
          </p>
          <a target="_blank" style="margin-top: 20px" href="/policy.pdf">Пользовтельское соглашение</a>
        </div>
        <div class="hr"></div>
        <div class="footer__container">
          <p>Онлайн-сервисы</p>
          <p>Онлайн программы по борьбе с приставами</p>
          <a target="_blank" href="https://moi-uristy.ru/smart/group/715/">Запишитесь прямо сейчас <img src="./img/footer/arrow.svg" alt=""></a>
          <wbr>
          <p>Шаблоны документов по такому же делу как Ваше</p>
          <a target="_blank" href="https://xn----8sbbqkh9cjj0j.xn--p1ai/groups/624">Получите за 299 руб <img src="./img/footer/arrow.svg" alt=""></a>
        </div>
      </div>
    </div>
  </footer>
    <script src="js/main.js"></script>
  </body>
</html>
